=== debian/changelog ===
ignition-utils (1.2.0+ds-1) unstable; urgency=medium

  * New upstream version 1.2.0+ds

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 04 Feb 2022 11:39:02 +0000

ignition-utils (1.1.0+ds-4) unstable; urgency=medium

  * Move package under debian-science group
  * Add Breaks+Replaces for -utils-cli-dev (Closes: #1001378)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 09 Dec 2021 12:09:40 +0000

ignition-utils (1.1.0+ds-3) unstable; urgency=medium

  * Setup test when using cmake with components
  * Use License for Apatche-2 in its own section
  * Remove -cli-dev package
  * Remove -cli pkgconfig file
  * Need custom cmake files to avoid problems with the fake library removed
  * Added copyright for debian/*

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 07 Dec 2021 22:42:44 +0000

ignition-utils (1.1.0+ds-2) unstable; urgency=medium

  * Add autopkgtest running cmake and pkgconfig
  * Support for cli: build-d on libcli11-dev
  * Need to change CMake/pkg-config helpers according to the removal
    of the library

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 03 Nov 2021 14:11:26 +0000

ignition-utils (1.1.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #990040)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 07 Sep 2021 18:39:27 +0000
