=== debian/control ===
Source: ignition-utils
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
               pkg-config,
               doxygen,
               libcli11-dev,
               libgtest-dev,
               libignition-cmake-dev
Standards-Version: 4.6.0
XS-Ruby-Versions: all
Vcs-Browser: https://salsa.debian.org/science-team/ignition-utils
Vcs-Git: https://salsa.debian.org/science-team/ignition-utils.git
Rules-Requires-Root: no
Homepage: http://ignitionrobotics.org/libs/utils

Package: libignition-utils-dev
Architecture: any
Section: libdevel
Depends: libcli11-dev,
         libignition-cmake-dev,
         ${misc:Depends}
Multi-Arch: same
Breaks: libignition-utils-cli-dev (<< 1.1.0+ds-3)
Replaces: libignition-utils-cli-dev (<< 1.1.0+ds-3)
Description: Ignition Utils Library - Development files
 Provides general purpose classes and functions designed for robotic
 applications.
 .
 Ignition Utils provides a wide range of functionality, including:
   - A helper class to implement the PIMPL pattern
   - A command line parsing utility
   - Macros to suppress warnings
 The package also includes CLI -dev support
