=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- \
           -DIGN_UTILS_VENDOR_CLI11=OFF

execute_after_dh_auto_install:
	# 1. Upstream is using a fake/empty library to make ign-cmake
	# to generate cmake/pkgconfig and visibility files.
	# Do not need to install it. Also need to remove the cmake/pkgconfig
	# file hosting the library path
	rm debian/libignition-utils-dev/usr/lib/*/libignition-utils*.so*
	rm debian/libignition-utils-dev/usr/lib/*/cmake/ignition-utils*/ignition-utils*-targets-none.cmake
	sed -i -e "s/\(Libs:.*\)-lignition-utils[0-99]\(.*\)/\1\2/g" debian/libignition-utils-dev/usr/lib/*/pkgconfig/ignition-utils*.pc
	rm debian/libignition-utils-dev/usr/lib/*/pkgconfig/ignition-utils*-cli.pc
	# 2. Remove build paths from tag file for reproducible builds
	sed -i -e 's:$(CURDIR)/::g' debian/libignition-utils-dev/usr/share/ignition/ignition-utils*/ignition-utils*.tag.xml

%:
	dh $@
