=== debian/tests/control ===
Tests: test test-cli
Depends: @, build-essential, cmake, pkg-config
