## ignition-utils 1.5.1%2Bds

=== debian/changelog ===
ignition-utils (1.5.1+ds-1.1~revyos1) bullseye; urgency=medium

  * Release for RevyOS riscv64

 -- CHEN Xuan <chenxuan@iscas.ac.cn>  Wed, 22 May 2024 13:16:03 +0800

ignition-utils (1.5.1+ds-1) unstable; urgency=medium

  [ Jose Luis Rivero ]
  * Nede to update cmake helpers

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 1.1.0+ds-2.
  * Update standards version to 4.6.2, no changes needed.

  [ Jose Luis Rivero ]
  * New upstream version 1.5.1+ds
  * Rediff patches

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 10 Aug 2023 11:12:18 +0200
