## ignition-utils 1.5.1+ds

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libcli11-dev,
                libgtest-dev,
                libignition-cmake-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 XS-Ruby-Versions: all
 Vcs-Browser: https://salsa.debian.org/science-team/ignition-utils
 Vcs-Git: https://salsa.debian.org/science-team/ignition-utils.git
